/* @override 
	http://www.hypnobirthingutah.com/wp-content/themes/thesis_186/custom/custom.css
	http://hypnobirthutah.staging.wpengine.com/wp-content/themes/thesis_186/custom/custom.css */


/*TYPEKIT
font-family: "proxima-nova-soft",sans-serif;
font-style: normal;
font-weight: 400;*/

/*-- UNIVERSAL --*/

.comments_closed {
	display: none;
}

#footer {
	padding: 0;
}

#ie-message {
	height: 20px;
	background: #ff9;
	border-bottom: 2px solid red;
}

#ie-message h6 {
	color: #000;
	padding-top: 5px;
	text-align: center;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 10px;
}

#ie-message a {
	color: red;
}

.clearfix {
	clear: both;
}

body {
	background: #0d1720;
	color: #555;
	font-family: "ff-meta-serif-web-pro",Georgia,serif;
	font-style: normal;
	font-weight: 500;
}

#wallpaper {
	background: #60765e url(images/wallpaper_sage.jpg) repeat-x;
}

a {
	color: #86a5bc;
}

a:active, a:focus {
	outline: 0
}

a:hover {
	color: #5d7c93;
}

/*-- PRELOAD --*/

body:after {
	content: url(images/icon_plus_hover.png)
	url(images/icon_signup_hover.png)
	url(images/icon_book_hover.png)
	url(images/icon_tools_hover.png)
	url(images/icon_heart_hover.png)
	url(images/icon_video_hover.png)
	url(images/icon_phone_hover.png);
	height: 1px;
	width: 1px;
	display: none;
}

/*-- HEADLINE FONTS --*/

h1, h2, h3 {
	color: #5d7c93;
}

h1 {
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin-bottom: .5em;
}

h2, h3 {
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 400;
}
h2.entry-title a {
	color: #5d7c93;
}

h4 {
	color: #5d7c93;
	margin-bottom: 1em;
}

/*-- HEADER AREA --*/

#header_area .page {
	background: url(images/page_header.png) no-repeat;
	padding-top: 0;
}

#header {
	background: url(images/header_logo2.jpg) no-repeat;
	border: 0;
	width: 1020px;
	height: 235px;
	padding: 0;
}

#logo a {
	display: block;
	width: 1020px;
	height: 220px;
	text-indent: -9999px;
}

#tagline {
	width: 1020px;
	height: 1px;
	display: none;
	text-indent: -9999px;
}

/*-- PAPER PAGE --*/

#content_area .page, #page_bottom .page, #nav_area .page {
	background: url(images/page_edge.png);
}

#content_box, #content, #page_stub, #nav_content, #home_content {
	background: url(images/page_paper.jpg) #f4f5f4;
}

#page_bottom .page {
	margin-top: -1px;
	background: url(images/page_bottom.png) no-repeat;
	height: 46px;
}

#page_stub {
	width: 1020px;
	height: 30px;
}

#page_bottom {
	border-top: 1px solid #acb6bb;
	background: #172a3c;
}

#footer {
	border: 0;
}

/* -- NAV AREA */

#nav_content {
	width: 1020px;
	height: 76px;
	position: relative;
}

#top_nav {
	position: absolute;
	bottom: -1px;
	right: 0;
}

#nav_area .menu {
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
	border: 0;
	margin-right: 40px;
	letter-spacing: 1px;
}

#nav_area .menu li {
	display: block;
}

#nav_area .menu li a {
	background: none;
	color: #92acbe;
	text-transform: lowercase;
	font-size: 1.7em;
}

#nav_area .menu li a:hover {
	color: #5d7c93;
}

#nav_area .menu li.current a {
	color: #5d7c93;
	background: #fff;
	border-width: 1px;
	border-color: #d9e2e7;
	border-style: solid;
	border-bottom-style: none;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}

#institute {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #5d7c93;
	text-indent: -9999px;
	width: 300px;
	height: 26px;
	background: url(images/institute.gif) no-repeat;
}

/*-- CONTENT AREA --*/

.headline_area h1 {
	font-size: 3.6em;
}
.single .headline_area h1 {

}

.format_text h2 {
	font-size: 1.567em;
	line-height: 1.358em;
	margin: 1.237em 0 0.579em 0;
}


.format_text h2 a {
color: #5d7c93;
text-decoration: none;
border-bottom: 2px dotted #bfccd7;
}

.format_text h2 a:hover {
}

p.headline_meta {
	margin-top: 1em;
	font-size: 14px;
}

#content_box {
	width: 1020px;
}

#content .post_box {
	background: url(images/divider.png) repeat-x left top;
	margin-left: 40px;
	margin-right: 20px;
	clear: both;
}

#content {
	margin-top: 34px;
}

.teasers_box {
	margin-left: 40px;
	width: 60em;
	padding-top: 0;
	padding-bottom: 0;
	border-top: 0;
}

.teaser {
	width: 100%;
	padding-top: 2em;
	padding-bottom: 2em;
	background: url(images/divider.png) repeat-x left top;
}

.teaser .teaser_link {
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
}

.teaser .teaser_date {
	display: block;
	margin-top: .6em;
	font-size: 14px;
}
.teaser .wp-post-image {
	border: 3px double #ddd;
}
.teaser h2.entry-title {
	font-size: 2.5em;	
}
.teaser .entry-content p {
	font-size: 16px;
	line-height: 1.6em;
}

.prev_next {
	margin-left: 40px;
	border: 0;
}

.format_text img.alignright {
	border: 1px solid #fff;
	margin-bottom: 12px;
	margin-left: 12px;
	background-color: #d4dce2;
	padding: 10px;
}

.format_text img.alignleft {
	border: 1px solid #fff;
	margin-bottom: 12px;
	margin-right: 12px;
	background-color: #d4dce2;
	padding: 10px;
}

#archive_intro {
	background: url(images/divider.png) repeat-x left top;
	margin-right: 34px;
	margin-left: 40px;
	border: 0;
	padding: 0;
}

#archive_intro p {
	display: none;
}

#archive_intro h1 {
	padding-top: 1em;
	font-size: 3em;
	text-transform: uppercase;
}
#comments {
	margin-left: 40px;	
}
/*-- SIDEBARS --*/

#sidebars {
	
}

.sidebar_list li {
	display: block;
	list-style-type: none;
}

.sidebar ul.sidebar_list {
	padding: 0;
	margin-right: 40px;
}

#sidebar_pic {
	margin-top: -5px;
	padding-bottom: 22px;
}

#sidebar_pic img {
	border: 1px solid #ccc;
}

/*-- QUOTE ROTATOR --*/

#multimedia_box {
	padding: 20px 0 14px 0;
	margin: 34px 40px 0 0;
	background: url(images/divider.png) repeat-x left top;
	border: 0;
}

#multimedia_box img {
	background: none;
	border: none;
}

/*-- HOMEPAGE --*/

#home_content {
	width: 1020px;
}

.home #multimedia_box {
	display: none;
}

.home .headline_area {
	display: none;
}

.home h2:first-child {
	margin-top: 0;
}

.home .format_text {
	background: url(images/divider.png) repeat-x left top;
	padding-top: 1.4em;
}

.home #content .post_box, .home #content {
	background: none;
	padding-top: 0;
	margin-top: 0;
}

#panels {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 30px;
	padding-bottom: 20px;
	font-size: 14px;
	line-height: 20px;
	width: 940px;
}

#panels p {
	display: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

.divider {
	background: url(images/divider.png) repeat-x left top;
}

.line {
	height: 2px;
}

#big_quote {
	width: 940px;
	height: 92px;
	text-indent: -9999px;
	/*background: url(images/home_quote.png) no-repeat 0 20px;*/
	margin-bottom: 5px;
}

#testimonials {
	font-size: 14px;
	line-height: 20px;
	padding-top: 20px;
}

#testimonials h3 {
	background: url(images/icon_comment.png) no-repeat left center;
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
	padding: 10px 0 10px 40px;
	margin-top: 0;
	font-weight: normal;
}

#testimonials p {
	font-size: .9em;
	font-style: italic;
}

#testimonials .readmore {
	font-style: normal;
}

#about_us {
	font-size: 14px;
	line-height: 20px;
	padding-top: 20px;
}

#about_us h3 {
	background: url(images/icon_star.png) no-repeat;
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
	padding: 10px 0 10px 40px;
	margin-top: 0;
	font-weight: normal;
}

#about_us .readmore {
	font-style: normal;
}

/*-- READMORE --*/

a.readmore {
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
	color: #789bbe;
	background: url(images/icon_plus.png) no-repeat 0 center;
	padding: 10px 0 9px 22px;
	text-decoration: none;
	line-height: 30px;
}

a.readmore:hover {
	color: #5d7c93;
	background: url(images/icon_plus_hover.png) no-repeat 0 center;
}

/*-- 3-COLUMN SYSTEM --*/

.column {
	width: 300px;
	float: left;
}

.left {
	padding-right: 20px;
}

.center {
	padding-right: 20px;
}

.right {
	
}

/*-- BIG NAV --*/

#big_nav {
	margin: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}

#big_nav .fadeThis a {
	color: #92acbe;
}

#big_nav .fadeThis span.hover {
	color: #ff9000;
	background: url(images/icon_signup_hover.png) no-repeat 0 center;
}

#big_nav li a {
	display: block;
	width: 250px;
	height: 30px;
	padding: 15px 0 0px 50px;
	color: #92acbe;
	font-size: 18px;
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1px;
	text-decoration: none;
}

#big_nav li a:hover {
	text-decoration: none;
	color: #5d7c93;
}

#big_nav .sub {
	padding-top: 10px;
	display: none;
}

#big_nav .sub {
	padding-top: 10px;
	display: none;
}

#big_nav .sub.nav_open {
	display: block;
}

#big_nav .sub li a {
	display: block;
	width: 250px;
	height: 30px;
	color: #92acbe;
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	font-size: 16px;
	padding: 0 0 0 50px;
}

#big_nav .sub li a:hover {
	color: #5d7c93;
}

#big_nav .signup {
	background: url(images/icon_signup.png) no-repeat 0 center;
}

#big_nav .signup:hover {
	background: url(images/icon_signup_hover.png) no-repeat 0 center;
}

#big_nav .contact {
	background: url(images/icon_phone.png) no-repeat 0 center;
}

#big_nav .contact:hover {
	background: url(images/icon_phone_hover.png) no-repeat 0 center;
}

#big_nav .class {
	background: url(images/icon_book.png) no-repeat 0 center;
}

#big_nav .class:hover {
	background: url(images/icon_book_hover.png) no-repeat 0 center;
}

#big_nav .stories {
	background: url(images/icon_heart.png) no-repeat 0 center;
}

#big_nav .stories:hover {
	background: url(images/icon_heart_hover.png) no-repeat 0 center;
}

#big_nav .video {
	background: url(images/icon_video.png) no-repeat 0 center;
}

#big_nav .video:hover {
	background: url(images/icon_video_hover.png) no-repeat 0 center;
}

#big_nav .resources {
	background: url(images/icon_tools.png) no-repeat 0 center;
}

#big_nav .resources:hover {
	background: url(images/icon_tools_hover.png) no-repeat 0 center;
}

/*-- FOOTER AREA --*/

#footer_area {
	background: #172a3c;
}

#footer_area .page {
	background: none;
	padding-bottom: 0;
}

/*-- FOOTER WIDGETS --*/

#footer_widgets {
	width: 1020px;
	margin-left: 40px;
	margin-right: 40px;
	color: #91abbb;
	width: 940px;
	min-height: 164px;
	height: auto !important;
}

#footer_widgets a {
	border-bottom: 1px dotted #637986;
	color: #91abbb;
}

#footer_widgets a:hover {
	border-bottom: 1px solid;
	color: #91abbb;
}

#footer_widgets h2 {
	font-size: 16px;
	color: #91abbb;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#footer_widgets li {
	line-height: 1.5em;
	font-size: 13px;
	display: block;
}

#footer_widgets .right {
	min-height: 164px;
}
#footer_widgets {
	background: url(images/laura.jpg) no-repeat right bottom;


}

#footer_widgets .column {
	min-height: 164px;
	margin-bottom: 24px;
}

/*-- TOE KICK ZONE --*/

#toe_area {
	border-top: 1px solid #3a5169;
	background: #0d1720;
	color: #425c76;
}

#toe_area .page {
	padding-top: 10px;
	padding-bottom: 10px;
}

#toe_area #credits {
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 10px;
	margin: 0px 40px 0 40px;
}

#toe_area a {
	color: #5d7c93;
}

/*-- KILLS THESIS RATIO-RESIZE CLASSES --*/

#multimedia_box img.two_by_one,
#multimedia_box img.one_by_two,
#multimedia_box img.four_by_three,
#multimedia_box img.three_by_four,
#multimedia_box img.three_by_two,
#multimedia_box img.two_by_three,
#multimedia_box img.five_by_four,
#multimedia_box img.four_by_five,
#multimedia_box img.sixteen_by_nine,
#multimedia_box img.nine_by_sixteen {
	width: auto;
	height: auto;
}

/*---:[ form inputs ]:---*/

.paypal-signup input,
.paypal-gown input {
	width: auto;
	background: none;
	border: none;
	padding-top: 10px;
}

.paypal-signup input img {
	padding-top: 10px;
}

.paypal-signup td input {
	width: 100%;
	background: #fff;
	border: 1px solid #ddd;
}

.paypal-signup {
	line-height: 2em;
	color: #5d7c93;
	font-weight: bold;
}
.paypal-gown {
	font-size: 1.2em;
	font-family: "proxima-nova-soft",sans-serif;
	color: #5d7c93;
	margin-bottom: 3em;
}
.paypal-gown input,
.paypal-gown table {
	float: left;
	display: inline-block;
	padding-top: 10px;
	margin-right: 1em;
}
.paypal-gown p {
	margin-bottom: 0;
}

.wpcf7-form input, textarea {
	color: #5d7c93;
	background: #fff;
	border: 1px solid #aaa;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	width: 300px;
}

.wpcf7-form input:focus, textarea:focus {
	background: #fff;
	border-color: #777;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
}

.wpcf7-form .submit_button {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 10px;
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #fff;
	background: #92acbe;
	border: none;
	cursor: pointer;
	width: auto;
}

.wpcf7-form input.submit_button:hover {
	background: #5d7c93;
}

.wpcf7-form input.submit_button:active {
	background: #172a3c;
}

.wpcf7-form .captcha_input {
	width: 75px;
}

.wpcf7-form .captcha_image {
	padding-left: 3px;
	padding-right: 3px;
	position: relative;
	top: 6px;
}

/*-- SHARING LINKS --*/

#share {
	padding-top: 20px;
}

#share li {
	float: left;
	padding: 10px 15px 0 0;
}

#share li.last {
	padding: 10px 0 0 0;
}

.tweetmeme_button {
	height: 15px;
}

/*-- FAQ  --*/

.question {
	cursor: pointer;
	background: url(images/icon_plus.png) no-repeat 0 2px;
	padding-left: 22px;
}

.question:hover {
	background: url(images/icon_plus_hover.png) no-repeat 0 2px;
}

.question:hover h3 {
	color: #172a3c;
}

.answer {
	display: none;
	padding-left: 22px;
}

.open {
	background: url(images/icon_plus_hover.png) no-repeat 0 2px;
}

.open:hover {
	cursor: default;
}

.open:hover h3 {
	color: #5d7c93;
}

#wpstats {
	display: none;
}

.tooltip { 
	font-family: Verdana;
	text-transform: uppercase;
    font-size: 9px; 
	z-index: 99;
    display:none; 
    background-color:#ffa;
    border:1px solid #cc9; 
    padding:3px;
}

.recommended .format_text li {
	list-style: none;
	margin-bottom: 20px;
	font-style: italic;
}
.recommended .format_text li a {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-size: 1.2em;
	font-family: "proxima-nova-soft",sans-serif;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 1px;
}


.teasers_box .wp-post-image {
	float: right;
	margin-left: 1.5em;

}

/*********************/
/* RESPONSIVE DESIGN */
/*********************/

@media (max-width: 1020px) {
	body.custom {
		width: 100%;
	}
	.full_width .page { 
		width: 100%;
		padding-right: 0; 
		padding-left: 0;
		margin: 0 0 0 0;
	}
	#header {
		background: url(images/header_logo2.jpg) center center no-repeat;
		background-size: cover;
		width: 100%;
		min-height: 240px;
		height: auto;
	}
	#header_area .page {
		background: url(images/page_paper.jpg);
	}
	#logo a {
		display: block;
		width: 100%;
		height: auto;
	}
	
	#header_area .page { }
	#footer_area .page { }
	#header, #footer { }
	#page_stub { width: 100%; }
	#content_box { width: 100%; }
	#content { width: 100%; float: left; }
	.no_sidebars #content { width: 100%; }
	.post_box, .teasers_box, .full_width #content_box .page { margin: 0 2em !important; width: 90% !important; }
	.full_width #content_box .page { width: auto; }
	
	#content .post_box {
		margin-left: 20px;
		margin-right: 20px;
	}
	.no_sidebars .post_box { margin: 0 1.1em; }
	.teasers_box { width: 100%; }
	.teaser { width: 100%; }
	#sidebars { width: 100%; float: left; }
	.sidebar { width: 100%; }
	.sidebar_list { margin-left: 20px; text-align: center; }
	#multimedia_box { margin: 34px 20px 0 20px;	}
	#home_content {	width: 100%; }
	#panels { width: 100%; padding-left: 0; padding-right: 0; text-align: center; }
	#panels .column {
		display: inline-block;
		float: none;
		padding-right: 8px;
		padding-left: 8px;
	}
	#nav_content { width: 100%; height: 50px; }

	
	#top_nav {
		position: relative;
	}
	.menu-top-container {
		text-align: center;
	}
	
	#nav_area .menu {
		display: inline-block;
		margin: 0;
	}
		
	#nav_area .menu li a {
		font-size: 2em;
		letter-spacing: 1px;
	}
	
	#footer_widgets { width: 100%; margin-left: 0; }
	#footer_widgets .column {
		min-height: 164px;
		margin-bottom: 24px;
		margin-left: 20px;
	}
	
	.format_text img {
		width: 100%;
		height: auto;
	}
	.format_text img.alignleft,
	.format_text img.left,
	.format_text img.alignright,
	.format_text img.right {
		float: none; 
		display: block; 
		width: 95%; 
		height: auto;
		margin-left: 0;
		margin-top: .8em;
	}
	#big_nav {
		text-align: left;
	}
	
	#big_nav li a {
		width: 300px;
		height: auto;
		line-height: 2em;
		font-size: 24px;
		padding-top: 0;
		margin: 0 auto;
	}
	
	#big_nav .sub li a {
		width: 300px;
		line-height: 1.6em;
		height: auto;
		font-size: 20px;
		margin: 0 auto;
	}

	#footer_widgets li a {
		font-size: 1.2em;
		line-height: 1.6em;
	}
	#sidebar_pic img,
	#multimedia_box img {
		margin: 0 auto;
		display: block;
	}

}
@media (max-width: 767px) {
	#header {
		min-height: 180px;
	}
	

}

@media (max-width: 565px) {
	body {
		font-size: 10px;
	}
	#header {
		min-height: 106px;
	}
	#nav_content { width: 100%; height: 40px; }
	#nav_area .menu li a {
		font-size: 1.5em;
		letter-spacing: 1px;
		padding-left: 8px;
		padding-right: 8px;
	}
	#content {
		margin-top: 0px;
	}
	#content .post_box {
		background: none;
	}
	.format_text { font-size: 1.667em; line-height: 1.667em; }
}